ฉันไม่สามารถติดตั้ง WhatsApp บนเครื่อง BlackBerry 10 ของฉันได้

WhatsApp Messenger สำหรับ BlackBerry 10 มีให้บริการจาก BlackBerry World ในมือถือ BlackBerry 10 ของคุณ. ในการติดตั้งและใช้ WhatsApp Messenger บนมือถือ BlackBerry 10 คุณจะต้องมีซอฟท์แวร์ของ BlackBerry 10 รุ่น 10.0.10.82 หรือใหม่กว่า หรือที่รู้จักกันในเวอร์ชั่น BB OS 10.0.10.648 สำหรับอุปกรณ์ BlackBerry ของคุณ

คุณสามารถตรวจสอบเวอร์ชั่น BB OS ของคุณได้ในการตั้งค่าใน BlackBerry:

การตั้งค่า BB > เกี่ยวกับ > ชนิด : ทั่วไป > OS Version

ถ้าเวอร์ชั่น BB OS ของคุณต่ำกว่า 10.0.10.648 คุณจำเป็นต้องรอให้มีการอัพเดตอุปกรณ์จากผู้ให้บริการมือถือของคุณก่อน โดยทั่วไปแล้ว ผู้ให้บริการมือถือของคุณจะเป็นผู้รับผิดชอบในการเปิดตัวการอัพเดตอุปกรณ์สำหรับมือถือ BlackBerry 10 ของคุณ

โปรดทราบว่ามีเพียงซอฟท์แวร์ของ BlackBerry 10 ที่มีให้บริการอย่างเป็นทางการเท่านั้นที่รองรับได้ เวอร์ชั่นที่มีให้บริการอย่างไม่เป็นทางการ หรือเวอร์ชั่นของนักพัฒนาอาจจะไม่สามารถรองรับการใช้งาน WhatsApp ได้

สำหรับข้อมูลเพิ่มเติม ดูในบทความเกี่ยวกับอุปกรณ์ที่รองรับสำหรับ: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone

ขอบคุณที่ใช้บริการ
ทีมฝ่ายสนับสนุนของ WhatsApp